.dropmenu li ul li a {
    width: auto;
}

.dropmenu li:last-child ul li a {
    padding: 11px 10px 11px 30px;
}

@media screen and (max-width: 1024px) {
    /*#gNav[aria-expanded="false"] {
        display:none;
    }*/

    .bx-wrapper .bx-pager {
        display:none;
    }
}

#fNav .dropmenu li ul li a:hover {
    background: #8D775F;
    opacity: 1;
}

@media screen and (min-width: 1025px) {
    #gNav {
        display: block !important;
    }
}